.btn {
    border: none;
    border-radius: 10px;
    font-size: 18px;
    color: azure;
    cursor: pointer;
}

.btn-one {
    background-color: rgb(255, 81, 0);
    padding: 28px 28px;

}

.btn-two {
    background-color: rgb(26, 199, 32);
    padding: 20px;

}

.btn-wrapper {
    margin: 200px auto;
    max-width: 500px;
    display: flex;
    justify-content: space-between;
}

.controllers-wrapper {
    display: flex;
    justify-content: space-evenly;
    margin-top: 60px;
}

.controllers {
    padding: 10px 0;
    width: 78px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    color: #ffff;
    font-weight: 600;
    background-color: rgb(190, 58, 14);
}